[ISAPI_Rewrite]
#3600 = 1 hour

CacheClockRate 3600
RepeatLimit 32

#artpage
RewriteRule ^(.*)/artlisthtml/(.+?)\.html$ $1/artlist/index\.asp\?$2\.html [I]

#art
RewriteRule ^(.*)/arthtml/(.+?)\.html$ $1/art/index\.asp\?$2\.html [I]

#arttopicindex
RewriteRule ^(.*)/arttopicindex/(.+?)\.html$ $1/arttopicindex/index\.asp\?$2\.html [I]

#arttopicpage
RewriteRule ^(.*)/arttopichtml/(.+?)\.html$ $1/arttopic/index\.asp\?$2\.html [I]

#artmap
RewriteRule ^(.*)/artmap\.html$ $1/artmap\.asp [I]

#map
RewriteRule ^(.*)/map\.html$ $1/map\.asp [I]

#vodpage
RewriteRule ^(.*)/vodlisthtml/(.+?)\.html$ $1/vodlist/index\.asp\?$2\.html [I]

#vod
RewriteRule ^(.*)/vodhtml/(.+?)\.html$ $1/vod/index\.asp\?$2\.html [I]

#vodplay
RewriteRule ^(.*)/vodplayhtml/(.+?)\.html$ $1/vodplay/index\.asp\?$2\.html [I]

#voddown
RewriteRule ^(.*)/voddownhtml/(.+?)\.html$ $1/voddown/index\.asp\?$2\.html [I]


#vodtopicindex
RewriteRule ^(.*)/vodtopicindex/(.+?)\.html$ $1/vodtopicindex/index\.asp\?$2\.html [I]

#vodtopicpage
RewriteRule ^(.*)/vodtopichtml/(.+?)\.html$ $1/vodtopic/index\.asp\?$2\.html [I]

